#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 finite-typelits
version:              0.1.6.0
visibility:           public
id:                   finite-typelits-0.1.6.0-7WFjyiYnDV2BYAvDq71U4E
key:                  finite-typelits-0.1.6.0-7WFjyiYnDV2BYAvDq71U4E
license:              BSD-3-Clause
maintainer:           mniip@mniip.com
author:               mniip
homepage:             https://github.com/mniip/finite-typelits
synopsis:
    A type inhabited by finitely many values, indexed by type-level naturals

description:
    A type inhabited by finitely many values, indexed by type-level naturals.

category:             Data
abi:                  ae130dabb3158bf0a794d594672652b5
exposed:              True
exposed-modules:      Data.Finite Data.Finite.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/finite-typelits-0.1.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/finite-typelits-0.1.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-finite-typelits
hs-libraries:         HSfinite-typelits-0.1.6.0-7WFjyiYnDV2BYAvDq71U4E
depends:              base-4.15.1.0 deepseq-1.4.5.0
haddock-interfaces:
    /usr/share/doc/haskell-finite-typelits/html/finite-typelits.haddock

haddock-html:         /usr/share/doc/haskell-finite-typelits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

